Bug 867665 - exactarch=0/1
exactarch=0/1
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Web Server 2
Classification: JBoss
Component: doc-Installation-Guide (Show other bugs)
2.0.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Misha H. Ali
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-17 21:26 EDT by Misha H. Ali
Modified: 2012-11-08 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-08 17:11:00 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Misha H. Ali 2012-10-17 21:26:09 EDT
3. Requested changes like "exactarch=0/1" looks for me as useful for e.g. update, is it still necessary during installation? (isn't historical due RHEL4 as well?)
Comment 1 Misha H. Ali 2012-10-17 21:26:53 EDT
This is a valid issue but I don't think we got a definite response on this from Chris.
Comment 2 Weinan Li 2012-10-23 02:12:25 EDT
Sorry for the late reply Misha. This is not required for EWS2
Comment 3 Misha H. Ali 2012-10-23 02:26:20 EDT
Updated in the following:

Procedure 2.15. Installing Enterprise Web Server from RPM Packages
2.3.4. Installing Enterprise Web Server from RPM Files
Procedure Install JBoss Enterprise Web Server Using RHN

This bug will be set to ON_QA with links once the changes appear on the stage.
Comment 4 Misha H. Ali 2012-10-23 03:16:38 EDT
(In reply to comment #3)
> Updated in the following:
> 
> Procedure 2.15. Installing Enterprise Web Server from RPM Packages

http://documentation-devel.engineering.redhat.com/docs/en-US/JBoss_Enterprise_Web_Server/2/html/Installation_Guide/sec-Subscribing_to_RHN_Channels_and_Installing_EWS_from_RPM_Files-Linux.html

> 2.3.4. Installing Enterprise Web Server from RPM Files

Same as above.

> This bug will be set to ON_QA with links once the changes appear on the
> stage.
Comment 5 Misha H. Ali 2012-11-08 17:11:00 EST
This bug is set to CLOSED CURRENT RELEASE to indicate that this fix is now released and available at access.redhat.com.

Note You need to log in before you can comment on or make changes to this bug.